package ${basePackage}.module.system.req;

import ${basePackage}.frame.base.BaseUpdateRequest;
import javax.validation.constraints.NotNull;

/**
 * DeptDeleteRequest - 部门删除
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2017-01-01
 */
public class DeptDeleteRequest extends BaseUpdateRequest {

    /**
     * 主键
     */
    @NotNull(message = "[id]主键不能为空")
    private long id;

    public long getId() {
        return this.id;
    }

    public void setId(long id) {
        this.id = id;
    }
}
